Installlion's Logo

Installlion.com

How To Install libconfuse-common on jessie

To install libconfuse-common just follow these instructions.

Install libconfuse-common

Common files for libConfuse Debian 8.0 libs 2.7-5

sudo apt-get install libconfuse-common

Which will install libconfuse-common and any other packages on which it depends.

Package Data

Packagelibconfuse-common
Version2.7-5
MaintainerAurelien Jarno
DescriptionCommon files for libConfuse
Distrodebian
Releasejessie
Repomain
Sectionlibs

Dependencies